#!/usr/bin/perl -I/usr/sausalito/perl
# $Id: 04_vbq-network-pooling.pl, v1.0.0.0 Sat 17 Feb 2007 09:24:29 PM CET mstauber Exp $
# Copyright 2007 Solarspeed Ltd. All rights reserved.
#
# Script to enable network pooling in CCE

use CCE;
my $cce = new CCE;
my $conf = '/var/lib/cobalt';

$cce->connectuds();

# Turn Network pooling back on:
@oids = $cce->find('System', '');
if ($#oids < 0) {
    print "Object 'System' not found in CCE.\n";
}
else {
    ($sys_oid) = $cce->find('System', '');
    ($ok) = $cce->set($sys_oid, 'Network',{
            'pooling' => '1'
          });
}
